## scheduler_stop

### Verwendung

Sie stoppen den Scheduler. Nachdem der Scheduler gestoppt wurde, werden eingeplante DBM-Kommandos nicht mehr ausgeführt.

Siehe auch:

Konzepte des Datenbanksystems, Verwaltungsaufgaben automatisieren

### Voraussetzungen

Sie haben die Serverberechtigung SchedulerMgm.

### Syntax

scheduler_stop

### Beispiel

Aufrufen des Database Manager CLI als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Stoppen des Scheduler für die Datenbankinstanz:

>dbmcli -u OLEG,MONDAY -d DEMODB scheduler_stop

OK